/*     1424365 : 맞춤게시판 - 목록형      */
.pm-myboard_list__1424365__ * {margin:0; padding:0; box-sizing:border-box;}
.pm-myboard_list__1424365__ {position:fixed; bottom:calc(5% + 40px); right:40px; z-index:9999; overflow:hidden;}
.pm-myboard_list__1424365__ .quick_sns {display:flex; flex-direction:row; gap:10px; padding-bottom:5px;}
.pm-myboard_list__1424365__ .quick_sns > a {width:35px;}
.pm-myboard_list__1424365__ .quick_sns > a > figure {font-size:0;}
.pm-myboard_list__1424365__ .quick_sns > a > figure > img {}
.pm-myboard_list__1424365__ .event {border-radius:10px; overflow:hidden;}
.pm-myboard_list__1424365__ .event > a {width:100%; height:100%;}
.pm-myboard_list__1424365__ .event > a .figure {font-size:0;}
.pm-myboard_list__1424365__ .event > a .figure > img {width:80px;}

@media all and (max-width:768px) {
.pm-myboard_list__1424365__ {display:none;}
}


/*     2364755 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.pm-slide_wide__2364755__ * {margin:0; padding:0; box-sizing:border-box;}
.pm-slide_wide__2364755__ {position:relative;}
.pm-slide_wide__2364755__ .fix_text_box {position:absolute; color:#fff; z-index:1; left:50%; top:50%; transform:translate(-50%, -50%);} 
.pm-slide_wide__2364755__ .fix_text_box .title {font-size:50px; color:#fff;  text-align:center; font-weight:400;}
.pm-slide_wide__2364755__ .fix_text_box .title > b {font-size:70px;}
.pm-slide_wide__2364755__ .fix_text_box .subject {padding-top:50px; font-size:19px; color:#fff; line-height:1.5em; text-align:center;}
.pm-slide_img__2364755__ {position:relative;max-width:100%px;margin:0 auto}
.pm-slide_img__2364755__ {display:none;}
.pm-slide_img__2364755__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__2364755__ .item {overflow:hidden;position:relative}
.pm-slide_img__2364755__ .item a {display:block;position:relative;border:none}
.pm-slide_img__2364755__ .item img {border:none;vertical-align:top; /*transform:scale(1.2);transition:transform 4s .9s ease*/}
.pm-slide_img__2364755__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_img__2364755__ .owl-item.cloned .item img {transform:scale(1)}

.pm-slide_img__2364755__ .item .caption {box-sizing:border-box; position:absolute; top:46%; left:33%; z-index:10; transform:translate(-50%, -50%);}
.pm-slide_img__2364755__ .item .caption .subject {display:block; font-weight:bold;color:#096626;line-height:1.3em;letter-spacing:-.03em;text-shadow: 3px 4px 3px rgb(32 45 52 / 0%); word-break:keep-all;font-family: 'EliceDigitalBaeum_Bold'; font-size:63px; margin:0;}
.pm-slide_img__2364755__ .item .caption .cont {margin-top:30px; font-size:30px; color:#444; word-break: keep-all; font-family: 'EliceDigitalBaeum_Bold'; letter-spacing:-.03em; display:block;}

#owl_thumb__2364755__ {position:absolute; z-index:1; right:0; top:50%; transform:translateY(-50%); padding:0 20px; display:flex; flex-direction:column; gap:10px;}
#owl_thumb__2364755__ .owl-dot {width:14px; height:14px; border-radius:50%; border:1px solid #fff; background:#fff0;}
#owl_thumb__2364755__ .owl-dot.active {background:#fff;}

.pm-slide_img__2364755__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_img__2364755__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_img__2364755__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_img__2364755__ .owl-dots .owl-dot.active span,
.pm-slide_img__2364755__ .owl-dots .owl-dot:hover span {background:#0085e3}

.pm-slide_img__2364755__.build_edit_mode .item {display:none}
.pm-slide_img__2364755__.build_edit_mode .item img {width:100%}
.pm-slide_img__2364755__.build_edit_mode .item:first-child {display:block}

.pm-slide_nav__2364755__ {margin-top:15px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__2364755__.disabled {display:none;}
.pm-slide_nav__2364755__ [class*='owl-'] {display:inline-block;position:relative;width:20px;height:20px;margin:0;padding:0;border:none;background:none;line-height:20px;font-size:0;opacity:0.7;cursor:pointer;}
.pm-slide_nav__2364755__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__2364755__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__2364755__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__2364755__ .owl-next:before {content:'\e601'}
.pm-slide_nav__2364755__ .owl-next {margin-left:15px;}
.pm-slide_nav__2364755__ .owl-next:after {content:'';position:absolute;top:0;bottom:0;left:-8px;width:1px;height:16px;margin:auto 0;background:#fff;opacity:.4;text-shadow:4px 4px 10px rgb(0 0 0);}
.pm-slide_nav__2364755__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__2364755__.empty__2364755__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (max-width:1024px){
  .pm-slide_wide__2364755__ .banner_fix_wrapper {display:none;}
}

@media all and (min-width:1024px){
	.pm-slide_nav__2364755__ {margin-top:30px;}
	.pm-slide_nav__2364755__ [class*='owl-'] {width:30px;height:30px;line-height:30px;}
	.pm-slide_nav__2364755__ [class*='owl-']:before {font-size:30px;}
	.pm-slide_nav__2364755__ .owl-next {margin-left:35px;}
	.pm-slide_nav__2364755__ .owl-next:after {left:-17px;height:28px;}
}

@media all and (min-width:1300px){
	.pm-slide_nav__2364755__ {margin-top:40px;}
	.pm-slide_nav__2364755__ [class*='owl-'] {width:40px;height:40px;line-height:40px;}
	.pm-slide_nav__2364755__ [class*='owl-']:before {font-size:40px;}
	.pm-slide_nav__2364755__ .owl-next {margin-left:45px;}
	.pm-slide_nav__2364755__ .owl-next:after {left:-22px;height:38px;}
}

@media all and (min-width:769px) {
	.pm-slide_img__2364755__.pc-only {display:block;}
	.pm-slide_img__2364755__.m-only {display:none;}
}
@media all and (max-width:768px) {
    .pm-slide_img__2364755__.pc-only {display:none;}
    .pm-slide_img__2364755__.m-only {display:block;}
    .pm-slide_wide__2364755__ .fix_text_box {display:none;}
    .pm-slide_img__2364755__ .item .caption {top:22%; left:50%;}
    .pm-slide_img__2364755__ .item .caption .subject {width:330px; font-size:23px;}
    .pm-slide_img__2364755__ .item .caption .cont {font-size:15px; margin-top:10px; display:none;}
}


/*고정 전체카테고리*/
.pm-slide_wide__2364755__ .banner_fix_wrapper {position:absolute; width:100%; height:100%; max-width:178px; left:18%; top:0; transform:translateX(-50%); z-index:10;}
.pm-slide_wide__2364755__ .banner_fix {position:absolute; left:0; top:0; background:#383334ed; width:178px; height:100%; padding:20px 15px;}
.pm-slide_wide__2364755__ .banner_fix ul {margin:0; padding:0; list-style:none; display:flex; flex-direction:column; gap:0px;}
.pm-slide_wide__2364755__ .banner_fix .dep1 > li {border-bottom:1px dashed #ddd; width:100%; display:flex; flex-wrap:wrap; flex-direction:column; gap:10px; padding-bottom:15px; margin-bottom:15px;}
.pm-slide_wide__2364755__ .banner_fix .dep1 > li > a {font-size:19px; font-family:var(--sub-font); color:#fff; font-weight:600;}
.pm-slide_wide__2364755__ .banner_fix .dep1 > li > a:hover {text-decoration:underline; color:var(--main-color);}
.pm-slide_wide__2364755__ .banner_fix .dep2_inner {gap:10px;}
.pm-slide_wide__2364755__ .banner_fix .dep2_inner li a {position:relative; padding:0 0 0 10px; font-size:18px; color:#fff; font-family:var(--sub-font); opacity:.75; display:block; width:100%;}
.pm-slide_wide__2364755__ .banner_fix ul > li:last-child {margin-bottom:0;}
.pm-slide_wide__2364755__ .banner_fix .dep2_inner li a:hover {opacity:1; text-decoration:underline; color:var(--main-color);}

/*     1764825 : 한줄 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
.block__1764825__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1764825__ {text-align:center; background:#e9f6ed; display:none; padding:10px 0;}
.block__1764825__ > figure {padding-right:15px; margin-right:15px; border-right:1px solid #058c2c; font-size:0;}
.block__1764825__ > figure > img {height:25px;}
.block__1764825__ .title {font-size:16px; font-family:'Pretendard-Regular'; color:#222; font-weight:600;}
.block__1764825__ .title > b {color:#058c2c; font-weight:700;}
@media all and (max-width:2560px) {
  .block__1764825__ {display:none;}
}
@media all and (max-width:1024px) {
  .block__1764825__ {display:flex; align-items:center; justify-content:center;}
}

/*     1998335 : 한줄 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
.block__1998335__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1998335__ {text-align:center; background:#ffee73; display:none; padding:10px 0;}
.block__1998335__ > a > figure {padding-right:15px; margin-right:15px; border-right:1px solid #896656; font-size:0;}
.block__1998335__ > a > figure > img {height:25px;}
.block__1998335__ .title {font-size:16px; font-family:'Pretendard-Regular'; color:#222; font-weight:600;}
.block__1998335__ .title > b {color:#c06a00; font-weight:700;}
.block__1998335__ .title > i {margin-left:5px;}

@media all and (max-width:2560px) {
  .block__1998335__ {display:none;}
}
@media all and (max-width:1024px) {
.block__1998335__ {display:block;}
  .block__1998335__ > a {display:flex; align-items:center; justify-content:center;}
}

/*     1424395 : 기획전      */
.plan__1424395__ * {margin:0; padding:0; box-sizing:border-box;}
.plan__1424395__ {position:relative; padding:50px 0 150px 0; max-width:var(--max-width); margin:0 auto; oveflow:visible;}
.plan__1424395__ .title {font-size:40px; margin-bottom:50px; font-family:var(--title-font); font-weight:500; color:#333;}
.plan__1424395__ .cont_bk {position:relative; padding-bottom:50px;}
.plan__1424395__ .cont_bk .item .img_box {position:relative; font-size:0; border-radius:20px; overflow:hidden;}
.plan__1424395__ .cont_bk .item .img_box .sale_percent {position:absolute; background:var(--main-color2,#e4446a); left:17px; top:17px; padding:14px 10px; border-radius:10px; font-size:23px; color:#fff; font-weight:600; z-index:1;}

.plan__1424395__ .cont_bk .item .text_box {padding-top:15px;} 
.plan__1424395__ .cont_bk .item .text_box .subject {font-size:22px; color:#333; font-family:var(--sub-font); margin-top:20px;}
.plan__1424395__ .cont_bk .item .text_box .price_wrap {display:flex; align-items:flex-end; gap:10px;}
.plan__1424395__ .cont_bk .item .text_box .price_wrap .sijung_price { font-family:var(--sub-font); color:#333; text-decoration:line-through; font-size:18px;}
.plan__1424395__ .cont_bk .item .text_box .content {font-size:26px; color:#333; font-family:var(--sub-font); font-weight:600; margin-top:15px;}
.plan__1424395__ .swiper-pagination {top:unset !important; bottom:0; height:2px !important;}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background:#000 !important;}
.plan__1424395__ .swiper_custom .swiper-button-next::after,
.plan__1424395__ .swiper_custom .swiper-button-prev::after {display:none;}

.plan__1424395__ .swiper_custom .swiper-button-prev {color:#999; left:-100px; top:40%;}
.plan__1424395__ .swiper_custom .swiper-button-next {color:#999; right:-100px; top:40%;}

.plan__1424395__ .swiper_custom .swiper-button-prev,
.plan__1424395__ .swiper_custom .swiper-button-next {font-size:100px; opacity:.5; transition:all .3s}

.plan__1424395__ .swiper_custom .swiper-button-next:hover ,
.plan__1424395__ .swiper_custom .swiper-button-prev:hover {color:#333; opacity:1;}


@media (max-width:768px) {
  .plan__1424395__ {padding:50px 15px;}
  .plan__1424395__ .title {font-size:25px; margin-bottom:30px;}
  .plan__1424395__ .cont_bk .item .text_box .subject {font-size:15px;}
  .plan__1424395__ .cont_bk .item .text_box .price_wrap .sijung_price {font-size:13px;}
  .plan__1424395__ .cont_bk .item .text_box .content {font-size:14px;}
  .plan__1424395__ .cont_bk .item .img_box .sale_percent {left:10px; top:10px; font-size:13px; padding:8px 6px;}
}

/*     1424415 : 상품출력      */
@media (hover:hover) {
  .portfolio__1010445__ .list .item a:hover figure img {scale(1.1);}
  .portfolio__1010445__ .list .item a:hover figure .view-more {opacity:1;}
  .portfolio__1010445__ .list .item a:hover figure .view-more p {transform:translateY(0);}
  .portfolio__1010445__ .more-btn a:hover > i {transform:rotate(180deg);}
  .portfolio__1010445__ .tab-btn-group li:hover button {background:#ddd;}
  .portfolio__1010445__ .list .item:hover a figure .btns {opacity:1;}
  .portfolio__1010445__ .list .item a figure .btns > button:hover {background:#ddd;}
}

.portfolio__1010445__ * {margin:0; box-sizing:border-box}
.portfolio__1010445__ {padding:150px 0 100px 0;}
.portfolio__1010445__ .title {margin-bottom:50px; font-size:40px; text-align:center; font-family:var(--title-font); color:#333; font-weight:500;}
/* 탭버튼 */
.portfolio__1010445__ .tab-btn-group {display:flex; flex-wrap:wrap; gap:20px; justify-content:center; list-style:none; padding:0; margin:0 0 50px 0;}
.portfolio__1010445__ .tab-btn-group button {padding:9px 35px 6px 35px; font-size:19px; border-radius:40px; border:0; background:#f3f3f1; color:#a2a1a2; cursor:pointer; font-family:var(--sub-font);}
.portfolio__1010445__ .tab-btn-group button.active {background:var(--main-color2,#ccc) !important; color:#fff !important;}

/* 목록 */
.portfolio__1010445__ .list-wrapper {display:none;}
.portfolio__1010445__ .list-wrapper.active {display:block;}
.portfolio__1010445__ .list {display:grid; grid-template-columns:repeat(4, minmax(0, 1fr)); gap:30px; list-style:none; padding:0; row-gap:60px;}
.portfolio__1010445__ .list .item a {display:flex; flex-direction:column;}

.portfolio__1010445__ .list .item a figure {position:relative; border-radius:10px; overflow:hidden; border:1px solid #ddd; font-size:0;}
.portfolio__1010445__ .list .item a .caption .goods_name {color:#333; margin-top:20px; font-family:var(--sub-font); font-size:19px;}
.portfolio__1010445__ .list .item a .caption .price_wrap {margin:15px 0; display:flex; gap:10px; align-items:flex-end;}
.portfolio__1010445__ .list .item a .caption .price_wrap > span {font-family:var(--sub-font); color:#333;}
.portfolio__1010445__ .list .item a .caption .price_wrap .price {font-size:23px; font-weight:600; color:#333;}
.portfolio__1010445__ .list .item a .caption .price_wrap .sijung_price {text-decoration:line-through; }
.portfolio__1010445__ .list .item a .caption .hash_tag {display:flex; flex-wrap:wrap; gap:10px;}
.portfolio__1010445__ .list .item a .caption .hash_tag > span {border:1px solid var(--main-color2,#e4446a); color:var(--main-color2,#e4446a); padding:3px 12px; border-radius:30px; font-family:var(--sub-font); display:flex; justify-content:center; align-items:center;}
.portfolio__1010445__ .list .item a figure .sale_percent {position:absolute; background:var(--main-color2,#e4446a); left:15px; top:15px; padding:11px 7px; border-radius:10px; font-size:20px; color:#fff; font-weight:600; z-index:1;}
.portfolio__1010445__ .list .item a .view-more {position:absolute; width:100%; height:100%; left:0; top:0; opacity:0; background:#0007; display:flex; justify-content:center; align-items:center; transition:0.3s; z-index:2;}
.portfolio__1010445__ .list .item a figure .btns {opacity:0; transition:all .2s; position:absolute; z-index:999; left:0; bottom:0; display:flex; gap:10px; padding:15px;}
.portfolio__1010445__ .list .item a figure .btns > button {margin:0; border:none; background:#fff; padding:4px 5px; border-radius:10px;}
.portfolio__1010445__ .list .item a figure .btns > button > i {font-size:30px; color:#666; transition:all .3s;}

.portfolio__1010445__ .list .item a .view-more p {transform:translateY(30px); color:#fff; font-size:12px; transition:0.3s;}



.portfolio__1010445__ .more-btn {padding:25px 0; text-align:right;}
.portfolio__1010445__ .more-btn a {display:inline-flex; gap:5px; align-items:center; font-family:var(--sub-font);}
.portfolio__1010445__ .more-btn a > i {transition:all .3s;}


@media (max-width:768px) {
  .portfolio__1010445__ {padding:50px 0;}
  .portfolio__1010445__ .title {margin-bottom:30px; font-size:25px;}
  .portfolio__1010445__ .list .item a figure .sale_percent {left:10px; top:10px; font-size:13px; padding:8px 6px;}
  .portfolio__1010445__ .list .item a .caption .goods_name {font-size:15px;}
  .portfolio__1010445__ .list .item a .caption .price_wrap .price {font-size:14px;}
  .portfolio__1010445__ .list .item a .caption .price_wrap .sijung_price {font-size:13px;}
  .portfolio__1010445__ .list .item a .caption .hash_tag {gap:5px;}
  .portfolio__1010445__ .list .item a .caption .hash_tag > span {font-size:12px;}
  .portfolio__1010445__ .tab-btn-group {margin:0 0 20px 1px; gap:0; justify-content:unset;}
  .portfolio__1010445__ .tab-btn-group li {width:calc(100% / 3 + 1px); margin:-1px 0 0 -1px}
  .portfolio__1010445__ .tab-btn-group button {width:100%; height:100%; padding:8px 0; font-size:13px; border-radius:0;}
  .portfolio__1010445__ .tab-btn-group button.active {background:var(--main-color2, #ccc) !important; color:#fff !important;}

  .portfolio__1010445__ .list {grid-template-columns:repeat(2, minmax(0, 1fr)); gap:5px; row-gap:10px;}
  .portfolio__1010445__ .list .item a .figure-wrapper {box-shadow:unset; border:1px solid #ddd;}
  .portfolio__1010445__ .more-btn a {display:block; padding:8px 0; width:auto; height:auto; background:unset; font-size:12px; border:1px solid #ddd; color:#666; text-align:center; background:#666; color:#fff;}
  .portfolio__1010445__ .more-btn a:hover {transform:rotate(0);}
}

/*     1424435 : 쇼핑몰 상품후기 - 목록형 A      */
@media (hover: hover) {
  .review__230162__ .review:hover .caption .content {text-decoration:underline}
  .review__230162__ .review-product a.product:hover .caption {text-decoration:underline}
  .review__230162__ .review-product button.cart:hover {background:#555;}
}

.review__230162__ * {margin:0; box-sizing:border-box; --swiper-pagination-color:#333;}
.review__230162__ {padding:100px 0 50px 0;}
.review__230162__ .title {margin-bottom:50px; font-size:40px; font-family:var(--title-font); text-align:center; color:#333; font-weight:500;}
.review__230162__ .swiper-wrapper {padding-bottom:50px;}
.review__230162__ .swiper-slide {display:flex; flex-direction:column;}

/* 리뷰부분 */
.review__230162__ .review {display:flex; flex-direction:column;}
.review__230162__ .review figure {position:relative; display:flex; width:100%; height:0; padding-top:100%; border-radius:50%; overflow:hidden;}
.review__230162__ .review figure img {position:absolute; width:100%; height:100%; left:50%; top:50%; transform:translate(-50%, -50%);}
.review__230162__ .review .caption {margin-top:20px; font-size:19px;}
.review__230162__ .review .caption .info {display:flex; justify-content:space-between; font-weight:bold;}
.review__230162__ .review .caption .info .name {font-size:19px; font-family:var(--sub-font); color:#333; font-weight:600;}
.review__230162__ .review .caption .info .star {font-size:0.8em; color:var(--main-color, #0b74d8);}
.review__230162__ .review .caption .content {margin-top:20px; font-size:17px; line-height:1.5; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; min-height:76px; font-family:var(--sub-font); color:#666; word-break:keep-all;}

/* 상품부분 */
.review__230162__ .review-product {display:flex; gap:10px; justify-content:space-between; align-items:center; margin-top:20px; padding:15px; border:1px solid #a0a0a0; border-radius:5px;}
.review__230162__ .review-product a.product {display:flex; gap:10px; align-items:center;}
.review__230162__ .review-product figure {display:flex; width:70px; height:70px;}
.review__230162__ .review-product .caption {width:calc(100% - 70px - 10px);}
.review__230162__ .review-product .caption .category {font-size:12px;}
.review__230162__ .review-product .caption .name {font-size:15px; font-weight:bold; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; font-family:var(--sub-font); color:#333;}
.review__230162__ .review-product .caption .price {font-size:13px; font-family:var(--sub-font); color:#666; margin-top:5px;}
.review__230162__ .review-product .caption .price > b {font-size:1.1em;}
.review__230162__ .review-product button.cart {flex-shrink:0; width:40px; height:40px; border-radius:50%; background:#ccc; padding:0; border:0; box-shadow:none; font-size:0;}
.review__230162__ .review-product button.cart::before {content:'\e909'; font-family:'icomoon'; font-size:20px; color:#fff;}

/* 페이지네이션 */
.review__230162__ .swiper-btn-group {display:flex; justify-content:flex-end; align-items:center; gap:5px; margin-top:10px;}
.review__230162__ .swiper-btn-group > * {width:auto;}
.review__230162__ .swiper-btn-group .swiper-arrow {padding:10px; font-size:0; background:transparent; border:0; box-shadow:none;}
.review__230162__ .swiper-btn-group .swiper-arrow.prev::before,
.review__230162__ .swiper-btn-group .swiper-arrow.next::before {font-family: swiper-icons; font-size:12px;}
.review__230162__ .swiper-btn-group .swiper-arrow.prev::before {content:'prev';}
.review__230162__ .swiper-btn-group .swiper-arrow.next::before {content:'next';}

.review__230162__ .swiper .swiper_custom {position:absolute; display:flex; align-items:center; right:0; bottom:0;}


.review__230162__ .swiper .swiper_custom .swiper-button-prev,
.review__230162__ .swiper .swiper_custom .swiper-button-next {position:static; margin:0;}
.review__230162__ .swiper .swiper_custom .swiper-button-prev:after,
.review__230162__ .swiper .swiper_custom .swiper-button-next:after {font-size:15px; color:#999; font-weight:500;}

.review__230162__ .swiper .swiper_custom .swiper-pagination {position:static;}
.review__230162__ .swiper .swiper_custom .swiper-pagination > span {font-size:17px; font-family:var(--sub-font);}
.review__230162__ .swiper .swiper_custom .swiper-pagination .swiper-pagination-current {color:#333; font-weight:700;}

@media (max-width:768px) {
.review__230162__ {padding:50px 0;}
.review__230162__ .swiper-btn-group {justify-content:center;}
.review__230162__ .title {font-size:25px; margin-bottom:30px;}
.review__230162__ .review .caption .info .name {font-size:15px;}
.review__230162__ .review .caption .content {font-size:14px;}
.review__230162__ .review-product a.product {    flex-direction: column;}
.review__230162__ .review-product figure {width:100%;}
.review__230162__ .review-product .caption {width:100%;}

}

@media (max-width:580px) {
.review__230162__ .swiper-btn-group .swiper-arrow {display:none;}
.review__230162__ .review-product {background:#f7f7f7; border-color:#f7f7f7;}
}

/*     1424405 : 상품출력      */
@media (hover: hover) {
	.item_list__1010445__ .top_slide_banner .banner_item .top_inner .right_inner > a:hover::after {transform:translateX(10px)}
}

.item_list__1010445__ * {margin:0; padding:0; box-sizing:border-box;}

/*상단 말풍선배너*/
.item_list__1010445__ .main_title {padding-bottom:50px; font-size:40px; font-family:var(--title-font); color:#333; font-weight:500;}
.item_list__1010445__ .top_slide_banner {padding-bottom:10px;}
.item_list__1010445__ .top_slide_banner .banner_item {position:relative; width:100% !important; height:250px;  mask-image:url('/img_up/shop_pds/appkorea219/build/option/clip_mask_img171625100011.png');  mask-repeat: no-repeat; mask-size: 100% 100%; -webkit-mask-image:url('/img_up/shop_pds/appkorea219/build/option/clip_mask_img171625100011.png');  -webkit-mask-repeat: no-repeat; -webkit-mask-size:100% 100%; background:#ccc;}
.item_list__1010445__ .top_slide_banner .banner_item:nth-child(1) {background:var(--sub-color, #ccc);}
.item_list__1010445__ .top_slide_banner .banner_item:nth-child(2) {background:var(--main-color2, #ccc);}
.item_list__1010445__ .top_slide_banner .banner_item .top_inner {display:flex; justify-content:space-between; align-items:center; position:absolute; left:50%; top:46%; transform:translate(-50%, -50%); width:100%; padding:30px 130px;}
.item_list__1010445__ .top_slide_banner .banner_item .top_inner .left_inner {width:15%; display:flex; flex-direction:column; gap:10px; align-items:center;}
.item_list__1010445__ .top_slide_banner .banner_item .top_inner .left_inner .title {font-size:30px; font-family:var(--title-font); color:#fff; font-weight:500;}
.item_list__1010445__ .top_slide_banner .banner_item .top_inner .left_inner > figure {font-size:0;}
.item_list__1010445__ .top_slide_banner .banner_item .top_inner .mid_inner {position:relative; flex-shrink:1; width:55%;}
.item_list__1010445__ .top_slide_banner .banner_item .top_inner .mid_inner::before {position:absolute; content:''; background:#fff; width:1px; height:100%; left:-45px; top:0; transform:rotate(25deg);}
.item_list__1010445__ .top_slide_banner .banner_item .top_inner .mid_inner .content {line-height:1.4em; font-size:19px; font-family:var(--sub-font); color:#fff; word-break:keep-all;}
.item_list__1010445__ .top_slide_banner .banner_item .top_inner .mid_inner .content > b {display:inline-block; font-size:1.3em; color:#fff; margin-bottom:15px;}
.item_list__1010445__ .top_slide_banner .banner_item .top_inner .right_inner {display:flex; flex-direction:column; justify-content:flex-end; align-self:flex-end;}
.item_list__1010445__ .top_slide_banner .banner_item .top_inner .right_inner > a > p {position:relative; font-size:18px; font-family:var(--sub-font); color:#fff;}
.item_list__1010445__ .top_slide_banner .banner_item .top_inner .right_inner > a::after {display:block; margin-top:5px; width:163px; height:12px; background-image:url('/img_up/shop_pds/appkorea219/build/option/kakaotalk_20240523_16593872717167878311.png'); background-position: center right; content:''; transition:.3s;}


/*상품*/
.item_list__1010445__ .list_wrapper {position:relative; overflow:hidden; padding-bottom:50px; border-bottom:1px solid #333; }
.item_list__1010445__ .list_wrapper .list_group .list-wrapper .list {display:flex; gap:30px;}

/*좌측상품1*/
.item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .left_list {width:50%; list-style:none;}
.item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .left_list .item > a > figure {font-size:0; border-radius:20px; overflow:hidden; background:#e7e7e7; border:1px solid #e7e7e7;}
.item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .left_list .item > a > figure > img {width:100%;}
.item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .left_list .item > a .caption {text-align:center;}
.item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .left_list .item > a .goods_name {font-family:var(--sub-font); color:#333; font-weight:600; font-size:22px; margin-top:35px;}
.item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .left_list .item > a .goods_cont {font-family:var(--sub-font); color:#666; font-size:17px; margin:10px 0 15px 0;}
.item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .left_list .item > a .price_wrap {display:flex; gap:10px; align-items:flex-end; justify-content:center;}
.item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .left_list .item > a .price_wrap .price {font-family:var(--sub-font); color:#333; font-size:26px; font-weight:600; }
.item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .left_list .item > a .price_wrap .sijung_price {text-decoration:line-through; font-family:var(--sub-font); color:#666;}

/*우측상품3*/
.item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .right_list {width:50%; list-style:none; display:flex; flex-direction:column; gap:15px;}
.item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .right_list .item {background:#f7f7f7; border-radius:10px; overflow:hidden;}
.item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .right_list .item > a {display:flex; gap:15px; align-items:center; padding:15px;}
.item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .right_list .item > a > figure {font-size:0; width:32%;}
.item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .right_list .item > a .caption {width:68%;}
.item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .right_list .item > a .caption .goods_name {font-family:var(--sub-font); color:#333; font-weight:600; font-size:17px;}
.item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .right_list .item > a .caption .goods_cont {font-family:var(--sub-font); color:#666; font-size:16px; margin:10px 0 15px 0;}
.item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .right_list .item > a .caption .price_wrap {display:flex; gap:10px; align-items:flex-end;}
.item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .right_list .item > a .caption .price_wrap .price {font-family:var(--sub-font); color:#333; font-size:23px; font-weight:600;}
.item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .right_list .item > a .caption .price_wrap .sijung_price {text-decoration:line-through; font-family:var(--sub-font); color:#666;}

.item_list__1010445__ .list_wrapper .swiper_custom {position:absolute; display:flex; align-items:center; right:0; bottom:0;}
.item_list__1010445__ .list_wrapper .swiper_custom .swiper-button-prev,
.item_list__1010445__ .list_wrapper .swiper_custom .swiper-button-next {position:static; margin:0;}
.item_list__1010445__ .list_wrapper .swiper_custom .swiper-button-prev:after,
.item_list__1010445__ .list_wrapper .swiper_custom .swiper-button-next:after {font-size:15px; color:#999; font-weight:500;}

.item_list__1010445__ .list_wrapper .swiper_custom .swiper-pagination {position:static;}
.item_list__1010445__ .list_wrapper .swiper_custom .swiper-pagination > span {font-size:17px;}
.item_list__1010445__ .list_wrapper .swiper_custom .swiper-pagination .swiper-pagination-current {color:#333; font-weight:700;}

.item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .right_list .item > a .btns {display:flex; align-items:center;}
.item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .right_list .item > a .btns > button.icon_cart {flex-shrink:0; width:40px; height:40px; border-radius:50%; background:#ccc; padding:0; border:0; box-shadow:none; font-size:0;}
.item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .right_list .item > a .btns > button.icon_cart::before {content:'\e909'; font-family:'icomoon'; font-size:20px; color:#fff;}

@media (max-width:768px) {
  .item_list__1010445__ .main_title {font-size:25px; padding-bottom:30px;}
  .item_list__1010445__ .list_wrapper .list_group .list-wrapper .list {flex-direction:column;}
  .item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .left_list,
  .item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .right_list {width:100%;} 
  .item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .left_list .item > a .goods_name {font-size:15px;}
  .item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .left_list .item > a .goods_cont {font-size:14px;}
  .item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .left_list .item > a .price_wrap .price {font-size:14px;}
  .item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .left_list .item > a .price_wrap .sijung_price {font-size:13px;}
  .item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .right_list .item > a .caption .goods_name {font-size:15px; margin-bottom:7px;}
  .item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .right_list .item > a .caption .goods_cont {display:none;}
  .item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .right_list .item > a .caption .price_wrap .price {font-size:14px;}
  .item_list__1010445__ .list_wrapper .list_group .list-wrapper .list .right_list .item > a .caption .price_wrap .sijung_price {font-size:13px;}
  .item_list__1010445__ .top_slide_banner .banner_item .top_inner .left_inner {width:100%;}
  .item_list__1010445__ .top_slide_banner .banner_item .top_inner .left_inner > figure {display:none;}
  .item_list__1010445__ .top_slide_banner .banner_item .top_inner .mid_inner {width:100%; display:none;}
  .item_list__1010445__ .top_slide_banner .banner_item .top_inner {flex-direction:column;}
  .item_list__1010445__ .top_slide_banner .banner_item .top_inner {padding:0 30px;}
  .item_list__1010445__ .top_slide_banner .banner_item .top_inner .left_inner {flex-direction:row;}
  .item_list__1010445__ .top_slide_banner .banner_item .top_inner .left_inner .title {font-size:15px;}
  .item_list__1010445__ .top_slide_banner .banner_item .top_inner .mid_inner .content {font-size:13px;}
  .item_list__1010445__ .top_slide_banner .banner_item .top_inner .mid_inner .content > b {font-size:14px; margin:5px 0 10px 0;}
  .item_list__1010445__ .top_slide_banner .banner_item .top_inner .right_inner {display:none;}
.item_list__1010445__ .top_slide_banner .banner_item {height:50px;}

}

/*     1996235 : 공백      */
.solid_line__1996235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1996235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1996235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1996235__ {height:30px}
}

/*     1424425 : 한줄 텍스트      */
.mid_banner__1424425__ * {margin:0; padding:0; box-sizing:border-box;}
.mid_banner__1424425__ .cont_mid {position:relative; padding-bottom:50px;}
.mid_banner__1424425__ .cont_mid .swiper-wrapper {}
.mid_banner__1424425__ .cont_mid .swiper-wrapper .item .img_box {font-size:0; border-radius:40px;}
.mid_banner__1424425__ .cont_mid .swiper_custom {position:absolute; display:flex; align-items:center; right:0; bottom:0;}


.mid_banner__1424425__ .cont_mid .swiper_custom .swiper-button-prev,
.mid_banner__1424425__ .cont_mid .swiper_custom .swiper-button-next {position:static; margin:0;}
.mid_banner__1424425__ .cont_mid .swiper_custom .swiper-button-prev:after,
.mid_banner__1424425__ .cont_mid .swiper_custom .swiper-button-next:after {font-size:15px; color:#999; font-weight:500;}

.mid_banner__1424425__ .cont_mid .swiper_custom .swiper-pagination {position:static;}
.mid_banner__1424425__ .cont_mid .swiper_custom .swiper-pagination > span {font-size:17px; font-family:var(--sub-font);}
.mid_banner__1424425__ .cont_mid .swiper_custom .swiper-pagination .swiper-pagination-current {color:#333; font-weight:700;}

